/* *********************** Rethink Font *********************** */

@font-face {
  font-family: "RethinkSans-Regular";
  src: url("../webfonts/RethinkSans/RethinkSans-Regular.woff2") format('woff2');
  font-weight: 100;
}

@font-face {
  font-family: "RethinkSans-Medium";
  src: url("../webfonts/RethinkSans/RethinkSans-Medium.woff2") format('woff2');
  font-weight: 200;
}

@font-face {
  font-family: "RethinkSans-SemiBold";
  src: url("../webfonts/RethinkSans/RethinkSans-SemiBold.woff2") format('woff2');
  font-weight: 300;
}

@font-face {
  font-family: "RethinkSans-Bold";
  src: url("../webfonts/RethinkSans/RethinkSans-Bold.woff2") format('woff2');
  font-weight: 400;
}

@font-face {
  font-family: "RethinkSans-ExtraBold";
  src: url("../webfonts/RethinkSans/RethinkSans-ExtraBold.woff2") format('woff2');
  font-weight: 500;
}

/* *********************** Inter Font *********************** */

 @font-face {
  font-family: "Inter-Thin";
  src: url("../webfonts/Inter/Inter-Thin.woff2") format('woff2');
  font-weight: 100;
}

@font-face {
  font-family: "Inter-Regular";
  src: url("../webfonts/Inter/Inter-Regular.woff2") format('woff2');
  font-weight: 200;
}

@font-face {
  font-family: "Inter-Medium";
  src: url("../webfonts/Inter/Inter-Medium.woff2") format('woff2');
  font-weight: 300;
}

@font-face {
  font-family: "Inter-SemiBold";
  src: url("../webfonts/Inter/Inter-SemiBold.woff2") format('woff2');
  font-weight: 300;
}

@font-face {
  font-family: "Inter-Bold";
  src: url("../webfonts/Inter/Inter-Bold.woff2") format('woff2');
  font-weight: 400;
}

@font-face {
  font-family: "Inter-ExtraBold";
  src: url("../webfonts/Inter/Inter-ExtraBold.woff2") format('woff2');
  font-weight: 500;
}

/* *********************** Custom CSS *********************** */

body{
    background-color: #fff;
    font-family: "RethinkSans-Regular", sans-serif;
    font-weight: 100;
    font-optical-sizing: auto;
    height:100%;
    background-position: right 0 top 0;
    background-repeat: no-repeat;
}
body,html{
  height: 100%!important;
}

.body-portfolio{
  background-color: #ffffff;
  font-family: 'Inter', sans-serif, -apple-system ;
  font-weight: 200;
  height:100%;
  background-image: url("../../assets/images/bg-shape-transparent.svg");
  background-repeat: no-repeat;
}
.bg-gradient{
  /* background-image: url("../../assets/images/bg-gradient.jpg"); */
  background-repeat: no-repeat;
  background-position: right bottom; 
}
.bg-grey{
  background-color: #f5f5f5
}

.fd-head-title{
  font-size: 32pt;
  font-weight: 600;
}
#fd-dot{
    /* color: #E9715A; */
    font-size: 40px;
    
}
.fd-logo{
    font-size: 22px;
    font-weight: 600;
    
}
.title-section{
  font-size: 36px;
  color: rgba(0,0,0);
  text-align: left;
  font-weight: 400;
}
.title-link a{
  font-size: 20px;
  color: #3D4C5E !important
}
.subtitle-section{
  font-size: 28px;
  color: rgba(13, 12, 34, 0.6)
}
.image-project img{
  width: 500px;
  height: auto;
  position: relative;
  bottom: -54px;
  left: -96px;
  object-fit: cover;
  border-bottom-left-radius: 16px;
}
.section-project{
  position: relative;
}
.section-project div{
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  margin-top: 28px;
  margin-right: 35px;
}
.section-title-project{
  font-weight: 700;
  font-size: 36px;
  color: #1F243C;
}
.section-subtitle-project{
  color: #1F243C;
}
.fd-color-primary{
  /* color: #E9715A; */
}
.envelope-footer{
  float: left;
  margin-right: 20px;
}

.fd-header{
  right: 0;
  position: absolute;
}

.fd-intro{
  width: auto;
  height: auto;
  /* padding-bottom: 10rem; */
  background-color: white;
}
.photo-me img{
  width: 280px;
  margin-top: 80px;
  margin-left: 85px;
}

.title-intro{
  color: rgba(0,0,0);
  font-size: 4.5em;
  font-weight: 300;
  margin-top: 1.5em;
  line-height: 160%;
 
}
.title-intro #eyes{
  width: 1em;
}
.subtitle-intro{
  font-family: "Inter-Regular", sans-serif;    font-size: 16px;
    color: rgb(0, 0, 0, 0.75);
    line-height: 200%;
  }
.subtitle-intro-alt{
    font-size: 18px;
    color: #3D4C5E;
    font-weight: 300;
}
.card-project{
  background-color:#fff;
  border: #e8e8e8;
  border-radius: 16px;
  width: 100%;
  height: 420px;
  text-align: right;
  border: 1px solid #dedcd2;
  transition: all .2s ease-in-out
}
.card-project:hover{
  box-shadow: 0 5px 25px 0 rgba(200, 206, 212, 0.25);
  transform: scale(1.01);
  border: 1px solid #b8b6ac;
  background-color: #f4f4f4
}

.btn-custom-aj{
  color: #212529;
  font-size: 1.25rem;
  font-weight: 400;

  background-color: white;
  border-color: #212529;
  border-radius: 100px;
  padding: 10px 30px;
}
.btn-custom-aj:hover{
  color: white;
  background-color: #212529;
}
.btn-custom-aj-2{
    color: white;
    font-weight: 600;
    background-color: rgba(0,0,0);
    border-color: rgba(0,0,0);
    border-radius: 8px;
    padding: 10px 30px;
  }
  .btn-custom-aj-2:hover{
    color: rgba(0,0,0);
    background-color: #fff
  }
.nav-item a i{
  font-size: 20px;
  color: #666D80!important;
  padding: 2px;
}
.navitem a i:hover{
  color: rgba(0,0,0)
}
.navbar-dark .navbar-brand{
  color: #1F243C !important;
}
.nav-item a i:hover{
  color: #1F243C !important;
}
.navbar-item{
  transition: all 0.3s ease-in-out !important;
}
.title-portfolio{
  font-size: 20px;
  color: rgba(0,0,0);
  font-weight: 400;
  margin-bottom: 4px;

}
.subtitle-portfolio{
  font-size: 14px;
  color: rgba(0,0,0);
  margin-bottom: 8px;
  text-decoration: none!important;
}
.subtitle-portfolio{
  text-decoration: none!important;
}
/* .gear{
  background: url("/assets/images/bg_gear.svg") no-repeat;
  background-size: auto;
  width: 300px;
  height: 300px;
  position: absolute;
  right: 30px;
  bottom: 0;
} */
/* .color-imp{
  color: rgba(255,255,255,0.5) !important;
}
.color-imp a:hover{
  color: #E9715A !important;
  transition: all 0.3s ease-in-out !important
} */
.subtitle-intro a{
  color: rgba(0,0,0,0.75) !important;
}
.subtitle-intro a:hover{
  color: rgba(0,0,0) !important;
  text-decoration: underline!important;
  transition: all 0.3s ease-in-out !important;
}

.image-journal{
  /* background-color: white; */
  min-height: 200px;
  /* max-height: 300px; */
  /* border: 2px solid transparent; */
  border-radius: 8px;
}
.image-journal img{
  height: 100%; 
  width: 100%; 
  object-fit: fill;
  border-radius: 8px;
}

.underline{
  text-decoration: underline;
}
.img-intro img{
  width: 52px;
}
.img-intro img.envelop{
  width: 28px;
}
.bubble{
  width: 28px;
}
.fd-journal{
  margin-top: 6em!important;
  background-color: white;
  border-radius: 16px;
  /* box-shadow: 0 .48290122862090357px 2.028185160207795px -1.75px rgba(0,0,0)00029,0 4px 16.8px -3.5px rgba(0,0,0)00010; */
}
.subtitle-journal{
  color: #ababab
}

.navbar-dark .navbar-nav .nav-link{
  color: #3F3F3F!important;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  /* color: #E9715A!important; */
}
a{
  transition: all 0.3s ease-in-out !important;
}

.fd-border-line{ 
  position: absolute;
  width: 100%;
  text-align: center;
  display: inline;
  border-bottom: 1px solid rgba(0, 0, 0, 0.10)
}

.fd-border-line-md{
  border-bottom: 1px solid #ececec
}

.copyright-fadly{
  color: rgba(13, 12, 34, 0.6) !important;
}

.footer-link a{
  color: rgba(13, 12, 34, 0.6) !important;
}

.footer-link a:hover{
  color: rgba(13, 12, 34) !important;
}

.title-p{
  color: rgba(13, 12, 34, 0.6);
  font-size: 18pt;
  margin: 1em 0em 2em 0;
  line-height: 200%
}
.title-p a{
  color: rgba(13, 12, 34, 0.6) !important;
  font-family: 'SuisseIntl'
}
.title-p a:hover{
  color: #0D0C22 !important
}
.copyright-fadly a{
  color: rgba(13, 12, 34, 0.6) !important;
}
.journal-title a{
  color: #3F3F3F;
  font-size: 22px;
}
.journal-title span{
  color: #BFBFBF
}
.socmed-title{
  float:left;
  margin-left: 1rem;
  margin-top: 0.5rem;
  font-size: 28px;
}
.socmed-title a{
  color: #0D0C22
}
.socmed-title a:hover{
  color: #23272b
}
.footer .talk{
  font-size: 50px;
}
.footer .mail a{
  color: #0D0C22;
  font-family: 'SuisseIntl';
  font-size: 48px;
}

.footer .find-me{
  color: #0D0C22;
  /* float: left; */
  margin-right: 10px;
  font-size: 40px;
}

.footer .link a{
  color: #0D0C22;
  font-family: 'SuisseIntl';
  font-size: 40px;

}
.envelope-footer span img{
  width: 56px; 
  margin: 0px 5px 0 10px
}
.wrapper-footer-icon{
  flex-basis: auto
}
.footer-text{
  float: left;
  color: rgba(0,0,0,0.75);
  font-size: 16px;
  line-height: 50px;
}
.link-footer{
  color: rgba(0,0,0,0.75);
  
}
.link-footer:hover{
  color: rgba(0,0,0) !important;
  text-decoration: underline!important;
  transition: all 0.3s ease-in-out !important;
}
.footer-icon{
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row
}
.footer-icon-2{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    align-items: center;
  }

.logo-lm{
  width: 100%;
  max-width: 200px;
  height: auto;
}
.img-lm-1{
  width: 100%;
  max-width: 1000px;
  height: auto;
}
.p-portfolio{
  line-height: 200%;
  font-family: 'Inter-Regular';
  font-size: 16px;
  color: rgba(0,0,0,0.75);
}
.p-portfolio b{
  font-family: 'Inter-Bold';
  font-size: 20;
  color: rgba(0,0,0,0.75);
}
.p-experience{
  line-height: 200%;
  font-size: 1.1rem;
  color: rgba(0,0,0)
}
.img-experience{
  width: 7em;
  margin-bottom: 2rem;
}
.p-title{
  color: rgba(0,0,0);
  font-size: 20px;
  font-weight: 400;
}
.p-subtitle{
  font-weight: 200;
  color: rgba(0,0,0);
}
.p-btn-back{
  color: rgba(0,0,0);
  font-size: 20px;
  font-weight: 400;
}
.padding-2em{
  padding: 2em!important;
}

.thumbnail-company{
  width: 70px;
}
.thumbnail-illustration{
  width: 300px;
  height: auto;
}
.container-company{
  /* margin: auto; */
}
.title-portfolio{
  font-size: 20px;
  text-decoration: none!important;
}
.title-portfolio:hover{
  text-decoration: none!important;
}
.thumbnail-portfolio{
  transition: all .2s ease-in-out;
  height: 100%;
  border-radius: 1rem!important
}
.thumbnail-portfolio:hover{
  transform: scale(1.025);
  background: #fafafa;
  border-radius: 16px;
  border: 1px solid #ececec
}
.thumbnail-portfolio-img{
  border-radius: 1rem!important
}
.portfolio-locked:hover{
  cursor: wait;
}
.jump-to-mail{
  color: rgba(0,0,0) !important;
  font-size: 1rem;

}
.image-coffee{
  width: 26px;
}
.link-portfolio{
  text-decoration: none!important;
}

hr{
  background-color: rgb(0, 0, 0, 0.3)!important;
}

.navbar-item-custom{
  margin: 1em;
  color: rgba(0,0,0);
  font-size: 18px;
  font-weight: 300;
  padding: 10px 20px;
}
.navbar-item-custom.selected{
  background: #fafafa;
  color: rgba(0,0,0);
  padding: 10px 20px;
  border-radius: 8px;
  font-weight: 400;
  transition: all .2s ease-in-out
}
.navbar-item-custom:hover{
  color: rgba(0,0,0);
  font-weight: 400;
  transition: all .2s ease-in-out
}
.ttd-fadly{
  width: 40px;
}
.imagemodal{
  width: 120px;
  margin-top: 2em;
  margin-bottom: 2em;
}
.video-lottie{
  text-align: center;
}

.video-height{
  height: 450px!important;
}

.headline-title{
  color: #141413
}
.headline-p{
  color: #656363;
}
.btn-custom-visit{
  min-width: 350px;
}
.bg-intro{
  border-radius: 32px;
}

.btn-tab-new{
  font-size: 20px;
  color: #8F919D;
  padding: 10px 20px;
}
.nav-link.active,
  .nav-item.show .nav-link {
    color: rgba(0,0,0)!important;
    background-color: #f0f0f0;
    border-radius: 1em;
    color: rgba(0,0,0);
  }
.nav-link:focus, .nav-link:hover{
  color: rgba(0,0,0)!important;
  /* border-bottom: 1px solid rgba(0,0,0); */
  background-color: #f0f0f0;
  border-radius: 32px;
}

.tab-custom{
  font-size: 22px;
}

.nav-link{
  color: rgba(0,0,0,0.5);
}
.section-experience .title{
  font-size: 42px;
  color: rgba(0,0,0);
  font-weight: 300;
}
.section-explore .title{
  font-size: 24px;
  color: rgba(0,0,0);
  font-weight: 300;
}
.section-about .title{
  font-size: 42px;
  color: rgba(0,0,0);
  font-weight: 300;
}
.section-experience #sub{
  font-size: 22px;
  color: rgba(0,0,0,0.75);
  font-weight: 100;
}
.section-explore #sub{
  font-size: 22px;
  color: rgba(0,0,0,0.75);
  font-weight: 100;
}
.section-about #sub{
  font-size: 22px;
  color: rgba(0,0,0,0.75);
  font-weight: 100;
}
.nav-link{
  padding: .5rem 1rem;
  margin: 0 0.5em;
}

a{
  text-decoration: none;
}

.btn-lets-talk{
  padding: .7rem 1.5rem;
  border-radius: 100px;
  font-weight: 400;
  font-size: 1.25rem;
  color: #fff;
  background-color: #212529;
  border-color: #212529;
}
.btn-lets-talk-white{
  padding: .7rem 1.5rem;
  border-radius: 100px;
  font-weight: 400;
  font-size: 1.25rem;
  color: #212529;
  background-color: #fff;
  border-color: #212529;
}

.btn-lets-talk:hover{
  color: #212529;
  background-color: #fff;
}

.btn-portfolio{
  padding: .7rem 1.5rem;
  border-radius: 100px;
  font-weight: 400;
  font-size: 1.25rem;
  color: #fff;
  background-color: #212529;
  border-color: #212529;
}
.btn-portfolio:hover{
  color: #212529;
  background-color: #fff;
}

.bg-about{
  background-image: url("../../assets/images/background/bg-profile.jpg");
  width: 500px;
  height: 180px;
  border-radius: 8px;
}
.img-bg-profile{
  width: 600px;
  height: auto;
}
.image-profile{
  width: 72px;
  height: auto;
  border-radius: 5em;
}
.description-profile{
  font-family: "Inter-Regular", sans-serif;
  color: rgba(0,0,0,0.75);
  font-size: 16px;
  font-weight: 100;
  line-height: 35px;
}
.description-featured{
  color: rgba(0,0,0,0.75);
  font-size: 1.2em;
  font-weight: 100;
  line-height: 50px;
}
.special-description{
  font-family: "Inter-Regular", sans-serif;
  font-size: 16px;
  background: #FAFAFA;
  color: rgba(0,0,0,0.);
  padding: 6px 8px;
  border: 1px solid #EAEAEA;
  border-radius: 8px;
  line-height: 300%;
}
.description-experience-head{
  padding: 32px 32px 16px 32px;
  font-size: 20px;
}
.description-experience{
  padding: 0px 32px;
}
.description-experience-title{
  font-size: 20px;
  font-weight: 500;
  color: rgba(0,0,0);
}
.description-experience-subtitle{
  font-size: 18px;
  color: rgba(0,0,0)b0;
}

.btn-dark-private{
  color: #212529;
  border: 1px solid #d2d2d2;
  border-radius: 32px;
  padding: .7rem 1.5rem;
  font-size: 1.25rem
}
/* .btn-dark-private:hover{
  color: white;
  background: #212529;
  border: 1px solid #212529;
} */

.btn-dark-outline{
  color: #212529;
  border: 1px solid #d2d2d2;
  border-radius: 32px;
  padding: .7rem 1.5rem;
  font-size: 1.25rem
}
.btn-dark-outline:hover{
  color: white;
  background: #212529;
  border: 1px solid #212529
}
.btn-icon{
  padding: 0.8rem;
  border-radius: 32px;
  border: 1px solid #d2d2d2;
  margin: 0 4px;
}
.btn-icon img{
  width: 20px;
  height: 20px;
}
.btn-icon:hover{
  border: 1px solid #0D0C22;
}

.btn-icon-wrapper{
  
}
.w-1000{
  width: 1000px;
}
.padding-left-top{
  padding-left: 5em;
  padding-top: 1.3em;
}
.title-name{
  font-size: 24px;
  color: rgba(0,0,0);
}
.title-job{
  font-size: 18px;
  color: rgba(0,0,0,0.75);
}
span.word{
  position: relative;
}
span.word::after{
  background-color: #ffe359;
  content: " ";
  height: 30%;
  position: absolute;
  left: 0;
  margin-left: 1rem;
  top: 65%;
  width: calc(100% + 2.75rem);
  z-index:-1;
}

/* ****************************************************************************************************************************** */
@keyframes slides {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-30%);
  }
}

.logos {
  overflow: hidden;
  padding: 0px 0px;
  white-space: nowrap;
  position: relative;
}

.logos:before, .logos:after {
  position: absolute;
  top: 0;
  content: '';
  width: 250px;
  height: 100%;
  z-index: 2;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255,255,255,0), rgb(255, 255, 255));
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255,255,255,0), rgb(255, 255, 255));
}

.logo_items {
  display: inline-block;
  animation: 15s slides infinite linear;
}

.logos:hover .logo_items {
  animation-play-state: paused;
}

.logo_items img{
  height: 200px;
}
.img-rounded-new{
  border-radius: 1rem;
}

/* ****************************************************************************************************************************** */
#exTab1 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

.nav.nav-pills .active a{
  color: red!important;
}

.mw-700{
  max-width: 700px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
  color: white!important
}

/* ****************************************************************************************************************************** */

@media only screen and (max-width: 990px) {
  .fd-header{
    position: relative!important;
  }
  .photo-me{
    display: none;
  }
  .card-project{
    height: 360px;
  }
  .image-project img{
    width: 400px;
    position: relative;
    bottom: -68px;
    left: -15px;
  }
  .section-title-project{
    font-size: 24px;
  }
  .thumbnail-portfolio{
    padding: 1rem;
  }
  .btn-lets-talk{
    margin: 23px 8px;
  }
  .btn-icon img{
    width: 18px;
    height: 18px;
  }
  .btn-icon{
    padding: 0.8rem;
    margin: 0 2px;
  }
  .m-featured-work{
    /* margin-top: 4em; */
  }
  .image-profile{
    width: 72px;
    margin-top: 2em;
  }
}

@media only screen and (max-width: 500px) {
  .fd-header{
    position: relative!important;
  }
  .photo-me{
    display: none;
  }
  .card-project{
    height: 600px;
    width: auto;
  }
  .image-project img{
    width: 370px;
    position: relative;
    bottom: -68px;
    left: -15px;
  }
  .section-title-project{
    font-size: 24px;
    text-align: center;
  }
  
  .wrapper-section-title{
    text-align: center;
  }
  .section-project div{
    top: auto;
  }
  .m-heading-thumbnail-portfolio{
   
  }
  .m-featured-work{
    margin-top: 10em;
  }
  

}

@media only screen and (max-width: 960px) {
    
    .fd-title{
        margin: 20rem;
    }
    .fd-journal{
      margin-top: 2rem!important;
    }
    .fd-border-line{
      margin-top: 20rem!important;
    }
    .footer .find-me{
      float: none;
    }
    .gear{
      /* display: none; */
      width: 0;
      height: 0;
    }
    .title-intro{
      font-size: 3em;
    }
    .section-experience .title{
      font-size: 40px;
      margin-top: 2em;
    }
    .section-explore .title{
      font-size: 24px;
      margin-top: 2em;
    }
    .section-about .title{
      font-size: 40px;
      margin-top: 2em;
    }
    .title-intro img{
      width: 60px;
    }
    .title-p{
      font-size: 20px;
    }
    .fd-intro{
      /* height: 1400px; */
    }
    .footer .find-me{
      font-size: 30px;
    }
    
    .footer .link a{
      font-size: 28px;
    }
    .envelope-footer span img{
      margin: 16px 5px 0 10px;
    }
    .subtitle-section{
      font-size: 20px;
    }
}
@media only screen and (min-width: 1440px) {
    /* styles for browsers larger than 1440px; */
    .fd-title{
        margin: 20rem;
    }
}
@media only screen and (min-width: 2000px) {
    /* for sumo sized (mac) screens */
}
@media only screen and (max-device-width: 480px) {
   /* styles for mobile browsers smaller than 480px; (iPhone) */
}
@media only screen and (device-width: 768px) {
   /* default iPad screens */
}
/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
  @media (min-width: 1200px) {
  .container {
    max-width: 920px;
  }
}
@media (min-width: 1366px) {
    .container {
      max-width: 1080px;
    }
  }
@media (min-width: 991px){
  
}